Bug 6703 - Upgrade, makes parallel port not work
Upgrade, makes parallel port not work
Status: CLOSED DUPLICATE of bug 5680
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
6.1
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Cristian Gafton
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-11-03 21:05 EST by norman.mah
Modified: 2008-05-01 11:37 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-11-04 11:42:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description norman.mah 1999-11-03 21:05:17 EST
On my machine (and I tried 2) 6.0 works and the printer on
the parallel port works.  When I upgraded to 6.1 the
parallel port stopped working.  Backing the box off to 6.0
makes the parallel port work again.
What is going on.
Comment 1 Bill Nottingham 1999-11-04 11:42:59 EST
*** This bug has been marked as a duplicate of 5680 ***

Note You need to log in before you can comment on or make changes to this bug.